/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2a3c48;
	background: #ffffff;
}
		
a:link, a:visited { color: #0066CC; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #CC0000; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.divider {
	background: url(images/divider.jpg) repeat-x bottom;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.button_01 a {
	display: block;
	width: 95px;
	height: 23px;
	padding: 6px 6px 0 0;
	
	color: #163142;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background: url(images/templatemo_button.png) no-repeat;
}

.button_01 a:hover {
	background: url(images/templatemo_button_hover.png) no-repeat;
}

/* header */

#templatemo_header_wrapper {
	width: 100%;
	height: 485px;
	background: url(images/templatemo_body.jpg) repeat-x;
}

#templatemo_header {
	width: 980px;
	height: 485px;
	margin: 0 auto;
	background: url(images/templatemo_header.jpg) no-repeat;
}

/* banner */

#templatemo_banner_wrapper {
	clear: both;
	width: 100%;
	height: 260px;
	background: url(images/templatemo_banner_repeat.jpg) repeat-x;
}

#templatemo_banner {
	width: 900px;
	height: 180px;
	padding: 40px;
	margin: 0 auto;
	background: url(images/templatemo_banner.jpg) no-repeat;
}

#templatemo_banner h2 {
	margin: 0 0 30px 0;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	line-height: 26px;
}

#templatemo_banner h2 span {
	clear: both;
	display: block;
	margin-top: 10px;
	font-size: 24px;
	color: #e2e8ed;
}

#templatemo_banner p {
	font-size: 16px;
	color: #9eb4c7;
}
/* end of banner */

/* footer */

#templatemo_footer_wrapper {
	width: 100%;
	height: 150px;
	background: url(images/templatemo_footer.jpg) repeat-x;
}

#templatemo_footer {
	width: 980px;
	height: 150px;
	margin: 0 auto;
	background: url(images/templatemo_footer.jpg) no-repeat;
}
/* end of footer */